"""empty message

Revision ID: 6d7999e8b660
Revises: a7c649c96d58
Create Date: 2018-04-22 01:57:56.888207

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '6d7999e8b660'
down_revision = 'a7c649c96d58'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('profile', 'first_name',
               existing_type=sa.VARCHAR(length=15),
               type_=sa.String(length=25),
               existing_nullable=False)
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.alter_column('profile', 'first_name',
               existing_type=sa.String(length=25),
               type_=sa.VARCHAR(length=15),
               existing_nullable=False)
    # ### end Alembic commands ###
